html, body {
	padding:0;
	margin: 0px;
	background-attachment: fixed;
	background-position: center top;
}


/***************************************************
  Smart login to Epanel
 ***************************************************/
    #smart {
    position: absolute; 
    left: 0px; 
    bottom: 0px;
    }	
    body > #smart {
    position:fixed;
    }
/*******************************************/
